prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: thunar-vfs
Description: ThunarVFS library
Requires: exo-1 gthread-2.0
Version: 1.2.0
Libs: -L${libdir} -lthunar-vfs-1
Cflags: -I${includedir}/thunar-vfs-1
